package com.bonus.canteen.core.device.manage.model.metadata;

import java.io.Serializable;

public class ConsumTableAiMetadate extends BaseMetadate implements Serializable {
   private String payMixture;
   private String payCharge;
   private String paySamePersonSameMoneyTime;
   private String payOnceHighMoney;
   private String payFaceSecondConfirm;
   private String paySecondConfirm;
   private String offlineAllow;
   private String offlineTotalMoney;
   private String offlineTotalCount;
   private String showNoPhoto;
   private String showNoBalance;
   private String showNoPersonBalance;
   private String showNoSubBalance;
   private String showNoFreezeBalance;
   private String showNoRedBalance;
   private int showPaySuccessTime;
   private String showNoNutrition;
   private String voiceRemindSuccess;
   private String voiceRemindFail;
   private String voiceEnterSuccess;
   private String voiceBirthdayRemind;
   private String identityCard;
   private String identityQR;
   private String identityWeChatNoAllow;
   private String identityAlipayNoAllow;
   private String identityUnionpayNoAllow;
   private String identityAbcpayNoAllow;
   private String identityICBCNoAllow;
   private String identityFace;
   private String printType;
   private String printIsor;
   private String printCount;
   private String printNuonuo;
   private String faceRecognitionScore;
   private String faceSize;
   private String ruleCardQRTran;
   private String callOrderPart;
   private String dishAiInfraredTime;
   private String dishAiAutoRegister;
   private String dishAiShowScore;

   public String getPayMixture() {
      return this.payMixture;
   }

   public String getPayCharge() {
      return this.payCharge;
   }

   public String getPaySamePersonSameMoneyTime() {
      return this.paySamePersonSameMoneyTime;
   }

   public String getPayOnceHighMoney() {
      return this.payOnceHighMoney;
   }

   public String getPayFaceSecondConfirm() {
      return this.payFaceSecondConfirm;
   }

   public String getPaySecondConfirm() {
      return this.paySecondConfirm;
   }

   public String getOfflineAllow() {
      return this.offlineAllow;
   }

   public String getOfflineTotalMoney() {
      return this.offlineTotalMoney;
   }

   public String getOfflineTotalCount() {
      return this.offlineTotalCount;
   }

   public String getShowNoPhoto() {
      return this.showNoPhoto;
   }

   public String getShowNoBalance() {
      return this.showNoBalance;
   }

   public String getShowNoPersonBalance() {
      return this.showNoPersonBalance;
   }

   public String getShowNoSubBalance() {
      return this.showNoSubBalance;
   }

   public String getShowNoFreezeBalance() {
      return this.showNoFreezeBalance;
   }

   public String getShowNoRedBalance() {
      return this.showNoRedBalance;
   }

   public int getShowPaySuccessTime() {
      return this.showPaySuccessTime;
   }

   public String getShowNoNutrition() {
      return this.showNoNutrition;
   }

   public String getVoiceRemindSuccess() {
      return this.voiceRemindSuccess;
   }

   public String getVoiceRemindFail() {
      return this.voiceRemindFail;
   }

   public String getVoiceEnterSuccess() {
      return this.voiceEnterSuccess;
   }

   public String getVoiceBirthdayRemind() {
      return this.voiceBirthdayRemind;
   }

   public String getIdentityCard() {
      return this.identityCard;
   }

   public String getIdentityQR() {
      return this.identityQR;
   }

   public String getIdentityWeChatNoAllow() {
      return this.identityWeChatNoAllow;
   }

   public String getIdentityAlipayNoAllow() {
      return this.identityAlipayNoAllow;
   }

   public String getIdentityUnionpayNoAllow() {
      return this.identityUnionpayNoAllow;
   }

   public String getIdentityAbcpayNoAllow() {
      return this.identityAbcpayNoAllow;
   }

   public String getIdentityICBCNoAllow() {
      return this.identityICBCNoAllow;
   }

   public String getIdentityFace() {
      return this.identityFace;
   }

   public String getPrintType() {
      return this.printType;
   }

   public String getPrintIsor() {
      return this.printIsor;
   }

   public String getPrintCount() {
      return this.printCount;
   }

   public String getPrintNuonuo() {
      return this.printNuonuo;
   }

   public String getFaceRecognitionScore() {
      return this.faceRecognitionScore;
   }

   public String getFaceSize() {
      return this.faceSize;
   }

   public String getRuleCardQRTran() {
      return this.ruleCardQRTran;
   }

   public String getCallOrderPart() {
      return this.callOrderPart;
   }

   public String getDishAiInfraredTime() {
      return this.dishAiInfraredTime;
   }

   public String getDishAiAutoRegister() {
      return this.dishAiAutoRegister;
   }

   public String getDishAiShowScore() {
      return this.dishAiShowScore;
   }

   public void setPayMixture(final String payMixture) {
      this.payMixture = payMixture;
   }

   public void setPayCharge(final String payCharge) {
      this.payCharge = payCharge;
   }

   public void setPaySamePersonSameMoneyTime(final String paySamePersonSameMoneyTime) {
      this.paySamePersonSameMoneyTime = paySamePersonSameMoneyTime;
   }

   public void setPayOnceHighMoney(final String payOnceHighMoney) {
      this.payOnceHighMoney = payOnceHighMoney;
   }

   public void setPayFaceSecondConfirm(final String payFaceSecondConfirm) {
      this.payFaceSecondConfirm = payFaceSecondConfirm;
   }

   public void setPaySecondConfirm(final String paySecondConfirm) {
      this.paySecondConfirm = paySecondConfirm;
   }

   public void setOfflineAllow(final String offlineAllow) {
      this.offlineAllow = offlineAllow;
   }

   public void setOfflineTotalMoney(final String offlineTotalMoney) {
      this.offlineTotalMoney = offlineTotalMoney;
   }

   public void setOfflineTotalCount(final String offlineTotalCount) {
      this.offlineTotalCount = offlineTotalCount;
   }

   public void setShowNoPhoto(final String showNoPhoto) {
      this.showNoPhoto = showNoPhoto;
   }

   public void setShowNoBalance(final String showNoBalance) {
      this.showNoBalance = showNoBalance;
   }

   public void setShowNoPersonBalance(final String showNoPersonBalance) {
      this.showNoPersonBalance = showNoPersonBalance;
   }

   public void setShowNoSubBalance(final String showNoSubBalance) {
      this.showNoSubBalance = showNoSubBalance;
   }

   public void setShowNoFreezeBalance(final String showNoFreezeBalance) {
      this.showNoFreezeBalance = showNoFreezeBalance;
   }

   public void setShowNoRedBalance(final String showNoRedBalance) {
      this.showNoRedBalance = showNoRedBalance;
   }

   public void setShowPaySuccessTime(final int showPaySuccessTime) {
      this.showPaySuccessTime = showPaySuccessTime;
   }

   public void setShowNoNutrition(final String showNoNutrition) {
      this.showNoNutrition = showNoNutrition;
   }

   public void setVoiceRemindSuccess(final String voiceRemindSuccess) {
      this.voiceRemindSuccess = voiceRemindSuccess;
   }

   public void setVoiceRemindFail(final String voiceRemindFail) {
      this.voiceRemindFail = voiceRemindFail;
   }

   public void setVoiceEnterSuccess(final String voiceEnterSuccess) {
      this.voiceEnterSuccess = voiceEnterSuccess;
   }

   public void setVoiceBirthdayRemind(final String voiceBirthdayRemind) {
      this.voiceBirthdayRemind = voiceBirthdayRemind;
   }

   public void setIdentityCard(final String identityCard) {
      this.identityCard = identityCard;
   }

   public void setIdentityQR(final String identityQR) {
      this.identityQR = identityQR;
   }

   public void setIdentityWeChatNoAllow(final String identityWeChatNoAllow) {
      this.identityWeChatNoAllow = identityWeChatNoAllow;
   }

   public void setIdentityAlipayNoAllow(final String identityAlipayNoAllow) {
      this.identityAlipayNoAllow = identityAlipayNoAllow;
   }

   public void setIdentityUnionpayNoAllow(final String identityUnionpayNoAllow) {
      this.identityUnionpayNoAllow = identityUnionpayNoAllow;
   }

   public void setIdentityAbcpayNoAllow(final String identityAbcpayNoAllow) {
      this.identityAbcpayNoAllow = identityAbcpayNoAllow;
   }

   public void setIdentityICBCNoAllow(final String identityICBCNoAllow) {
      this.identityICBCNoAllow = identityICBCNoAllow;
   }

   public void setIdentityFace(final String identityFace) {
      this.identityFace = identityFace;
   }

   public void setPrintType(final String printType) {
      this.printType = printType;
   }

   public void setPrintIsor(final String printIsor) {
      this.printIsor = printIsor;
   }

   public void setPrintCount(final String printCount) {
      this.printCount = printCount;
   }

   public void setPrintNuonuo(final String printNuonuo) {
      this.printNuonuo = printNuonuo;
   }

   public void setFaceRecognitionScore(final String faceRecognitionScore) {
      this.faceRecognitionScore = faceRecognitionScore;
   }

   public void setFaceSize(final String faceSize) {
      this.faceSize = faceSize;
   }

   public void setRuleCardQRTran(final String ruleCardQRTran) {
      this.ruleCardQRTran = ruleCardQRTran;
   }

   public void setCallOrderPart(final String callOrderPart) {
      this.callOrderPart = callOrderPart;
   }

   public void setDishAiInfraredTime(final String dishAiInfraredTime) {
      this.dishAiInfraredTime = dishAiInfraredTime;
   }

   public void setDishAiAutoRegister(final String dishAiAutoRegister) {
      this.dishAiAutoRegister = dishAiAutoRegister;
   }

   public void setDishAiShowScore(final String dishAiShowScore) {
      this.dishAiShowScore = dishAiShowScore;
   }

}
